Subject: Re: [ANNOUNCE] Git Merge Contributors Summit, April 8th, Paris

From: Jeff King <[email-masked]>
Date: Tue, 7 Apr 2015 14:51:52 -0400

On Mon, Apr 06, 2015 at 09:08:54PM +0200, Christian Couder wrote:

> By the way as far as I know nothing has been planned for the
> Contributors Summit on the 8th.

The agenda is open. I had figured we would collectively organize the
schedule in the morning (unconference-style). I'd certainly encourage
people to bring prepared talks or ideas for discussions if they would
like.

> Also I am not sure if something is planned for the evening of the 8th
> or not. If nothing is planned maybe we could discuss having dinner
> together or something.

I don't know of anything planned. Let's discuss it at the event
tomorrow.

-Peff